package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;
import com.lightinit.hsdatashow.model.admin.EducationOrganizationResultModel;
import com.lightinit.hsdatashow.model.admin.FacilitiesResultModel;

import java.util.List;

public interface IFacilitiesService {
    List<FacilitiesResultModel> getFacility(String categoryName);

    ResultState getCommunal();

    List<EducationOrganizationResultModel> getMonitor(String categoryName, String name);
}
